/* CSS Document */


/*-----CSS'S FOR THE HEADER -------*/

.main{margin:0 auto;width:1004px;height:auto;overflow:hidden;border-bottom:1px solid #ececec}

.menu
{
	/*position:absolute;*/
	top:100px;
	border-bottom:3px solid #000;
	
}
* html .menu
{
	top:79px;
}
*+ html .menu
{
	top:79px;
}
.menu
{
	top:79px\0/;
}
.menu li
{
	list-style:none;
	float:left;
}
.menu li a
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-decoration:none;
	padding:5px 15px 0px 0;
	color:#000; 
}
.menu li a:hover
{
	text-decoration:underline;
}

.innermenu{
	width:1004px;
	background-color:#cb0133;
	height:25px;
	float:left;
}
.innermenu ul{
	padding:0px 0px 0px 0px; margin:0px;
	float:left; 
	text-decoration:none;
}
.innermenu ul li{
	float:left;
	display:block;
}
.innermenu ul li a{
	padding:0px 6px 0px 6px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:25px;
}

.innermenu ul li a:hover{ 
	background-color:#000000; 
	padding:5px 6px 5px 6px;
}

.top-hd {
	color:#ffffff; 
	font-family:arial, verdana, tahoma; 
	font-size:12px; 
	line-height:20px; 
	background-color:#cc0033;	
	text-align: left; 
	font-weight: bold; 
	padding:2px 8px 2px 11px; 
	border-bottom:1px solid #FFFFFF;
}
.top-hd A {
	color:#ffffff; 
	text-decoration:none; 
}
.top-hd A:hover {
	color:#ffffff; 
	text-decoration:underline;
}



/*---CSS'S FOR FOOTER----*/


.more-ili
{
	font-size:18px;
	color:#999;
	background:url(/gifs/more_ili_bg.jpg) repeat-x;
	padding:6px 8px 6px 8px; height:24px;
	text-align:center;
}

.more-ili a
{
	color:#fff;
	text-decoration:none;
}

.services
{
	padding: 2px;
	border:1px solid #e1e1e1;
	margin:4px 10px 4 px 10px;
}
.serv_rowfirst
{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	font-weight:bold;
	text-align:center;	 
}

.serv_rowsecond
{
	width:665px;
	margin:0 auto;
	padding:2px 0;
}
.services ul li
{	
	display:block;
}
.services ul li a
{	
	text-decoration:none; color:#666666;
}
.services ul li a:hover
{
	color:#0066FF;
	text-decoration:underline;
}
.last_serv
{
	margin-right:0;
	border:0 none !important;
}
.more_ad
{
	width:728px;
	border:1px solid #e1e1e1;
	margin:10px auto 0;
}
.more_ad adver
{
	border:0 none;
	margin:0;
}
.more_ad adver a
{
	color:#3a66cc;	
}
#footer
{
	background:url(/gifs/more_ili_bg.jpg) repeat-x;
	margin:12px 0;
	padding:10px 0;
}
#footer_content
{
	width:980px;
	margin:0 auto;
}
.footer_menu 
{
	float:left;
}
.footer_menu li
{
	float:left;
	list-style:none;
}
.footer_menu li a
{
	color:#fff;
	font-size:14px;
	text-decoration:none;
	margin-right:15px;
	font-weight:normal;
}
.footer_menu li a:hover
{
	color:#ddd;
}
#copyright
{
	font-size: 14px;
	color: #FFFFFF;
}

#copyright a
{
	margin:0;
	color:#fff;	
	text-decoration:underline;
}

*
{
	font-family:Arial, Helvetica, sans-serif;
}

.clear
{
	clear:both;
}


/*Common in all the subfolder's overritting width:100% to width:1004px; (for the body)*/
.tbl-resu {	
	width:1004px;
}

#report_error{
	left:485px;
	width:140px;
}

#report_error{
	background:url(gifs/img_navsprites.jpg) -71px 0;
}

.report_error{
	padding: 0;
	position:relative;
}

.report_error li{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:-31px;
}

.report_error  li, .report_error  a{
	height:32px;
	display:block; 
}


#report_error_indian{
	left:485px;
	width:140px;
}
.share{
	margin-left:10px;
}

.share span{
	margin-right:12px;
}


.share_hme {
    margin-right: 148px;
    text-align: right;
}

.share_hme span{
	margin-right:12px;
}

.in_chr_body{
	width:1004px;
	border-left:1px solid #E1E1E1;
	border-right:1px solid #E1E1E1;
}

/*Common in all the sub folders and sub domains it will effect in all the site's*/
.left-cat-hd img{margin-top:-7px;}

.left-cat img{margin-top:-7px;}

.home-link img{margin-top:-7px;}

.wedd_hme img{
	margin-top:-5px;
	margin-left: 3px;	
}
.wedd_hme{
	margin-left:20px
}

/* Used in Indian-heroes*/
.data-tbl img{margin-top:-7px;}

.leftnav-bg{
	width:180px;
}

.left_180_center{
	text-align:center;
}